#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-B0QAKYsoEONBx35XkKrQ17
key:                  yesod-test-1.6.10-B0QAKYsoEONBx35XkKrQ17
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  f184cbc4d281857318f818c52c7003c4
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-B0QAKYsoEONBx35XkKrQ17
depends:
    HUnit-1.6.0.0-GflFgmDPAu0Gz3CO7fSVtY
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-8jPuFdLv6qBEY1jKgUXhgE bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-AsL66ziCX5VE8R2BZsliOf
    html-conduit-1.3.2.1-AZQpvHziftoCnDazdt0lMT
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-extra-3.1.0-9eBThwCwKnfB13sKPk6nic
    xml-conduit-1.9.0.0-9is6w3heNsvIMFhPyiPeo7
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.4-7jXtF208xsoJVOpeCYqegY

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

